uuid: 6016c007-4e4c-4fe5-9454-a4159f6fe678
langcode: en
status: true
dependencies:
  module:
    - contact
_core:
  default_config_hash: Hmb6-2KQp-459chRvJx4haH9MprIHzG-rZheK5skgac
id: contact_form
configuration:
  email_subject:
    value: '[{{ form }}] {{ subject }}'
